Subject: Re: bug#36166: 27.0.50; Crash visiting HELLO when fringe-mode is disabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 15:52:46 +0100

Eli Zaretskii <[email-masked]> writes:

>> Are you sure? if font_not_found_p == 0, then this condition will be
>> true, and font == NULL here, so we get a crash.
>
> Sorry, I've misinterpreted your finding.  It actually means that the
> font_not_found_p flag is not working in this case.
>
> So now I _really_ want to hear Alan's opinion on this.

This was two years ago -- Robert, are you still seeing this issue on the
trunk?

(I've added Alan to the CCs.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no